Subject: Re: Citygate Production GAS behind TCO - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 00:58:00 -0800 (PST)

I see a deal on our list from CES-Wholesale which includes a deal with CNG 
Field Services with a term of 8/1/99 through 8/1/00 for a monthly volume of 
12,690 MMBtu, at CPA4 at a price of IF TCO Appal + $.12.  So, it appears that 
this deal is ours, not CES-Retail.  Let me know if Brian thinks otherwise.

Chris Germany
03/15/2000 03:03 PM
To: Colleen Sullivan/HOU/ECT@ECT, John M Singer/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Joan Veselack/Corp/Enron@ENRON, Joann 
Collins/Corp/Enron@ENRON, Wade R Price/HOU/ECT@ECT, Mary Theresa 
Franklin/HOU/ECT@ECT
cc:  
Subject: Re: Citygate Production GAS behind TCO - PLEASE READ

Brian Perrone with CES is asking me if they should pay the invoice for CNG 
Field Services for January.  The volume is 13,113 MMBtu at a price of $2.61.  
The delivery point is Caragie/CPA at Jefferson.  I'm not sure what to tell 
him.

I would have charged them $2.78 for this gas (CGAS IF plus max IT transport).

---------------------- Forwarded by Chris Germany/HOU/ECT on 03/15/2000 02:57 
PM ---------------------------
From: Colleen Sullivan on 03/14/2000 09:09 AM
To: Joan Veselack/Corp/Enron@ENRON
cc: Katherine L Kelly/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT, Wade R 
Price/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Robert Allwein/HOU/ECT@ECT, 
Joann Collins/Corp/Enron@ENRON, John M Singer/Corp/Enron@ENRON, Steve 
Jackson/HOU/ECT@ECT 
Subject: Re: Citygate Production GAS behind TCO - PLEASE READ  

In order to determine if any of this LDC production was sent to us with the 
Wholesale package, I need to know who the producers are for each of the 
deals, the volumes of the deals, and the term (which I can get from John 
Singer).  Then we will take that information and try to match it up with the 
list of deals given to us by CES with the wholesale package.  I'm assuming 
that, if these deals were not entered into Sitara by Mark Friedman and the 
TAGG people (meaning you had to enter them in yourself at some later point, 
which it sounds like we did), they were probably not included in the 
Wholesale package.  If this is the case, then the deals are not really ours 
and are, presumably, CES Retail.  If CES-Retail does not want the deals, then 
we will value the transactions, get together and discuss the best way to 
handle them (i.e., us or EES), then propose a transfer of the deals to 
Enron.  

In summary, if you can get the information noted above to me, I'll take it 
from there and find out if the deals have already been assigned to us or 
not.  Thanks.

Joan Veselack@ENRON
03/13/2000 01:06 PM
To: Katherine L Kelly/HOU/ECT@ECT, Colleen Sullivan/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Wade R Price/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Robert Allwein/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON 
Subject: Citygate Production GAS behind TCO - PLEASE READ  

Kathy, we may need Colleen Sullivan's interpretation of behind the citygate 
production. Back in January, Noel Bartlo told me these deals stayed with CES 
Retail. John Singer believes the deals stay with him at Enron. If these deals 
stay with Enron, should they be at EES... since they are behind the citygate 
or do they stay with Enron to reduce the TCO delivery to the citygates for 
CES?  This could be a can of worms. 

Colleen, what is the contract interruption? Does the citygate production 
deals stay with Enron? If they stay with Enron, then does CES realize this? 
Are the producers receiving two payments, one from Enron and one from CES. 
Maybe this has already be discussed and decided, but I haven't heard the 
official word.

Currently these citygate production deals are deducted from the citygate 
delivery that CES needs. The numbers that Herndon LDC schedulers provide to 
Enron are reduced by the production. I think Chris put these buy/sells in the 
system to appease John and keep the Enron accounting system whole. Currently 
the market demand tickets in Sitara are reduced by the citygate supply. The 
pathing could be made easier by hooking up the citygate production supply to 
the market demand tickets, but the market demand numbers need to be 
increased. Then you could eliminate the buy/sell tickets that Chris Germany 
has been creating.

However if this production gas is not Enron's, then Enron is creating a lot 
of unnecessary work and the producers are probably receiving two payments.

   

	From:  Katherine L Kelly @ ECT                           03/13/2000 10:34 AM

To: Joan Veselack/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT
cc: Wade R Price/HOU/ECT@ECT 

Subject: Re: CES Pool Gas

Hey guys, I wanted ya'll to see the below messages as well since these are 
TCO deals.  I'm little confused now, because Wade had informed me that these 
were all deals behind the citygate that John Singer had been doing and that 
CES retail was pulling gas directly from these points.  We found a few like 
this on CNG last week.  The way we have been handling this is to show a buy 
from whomever at the citygate and hook it up as a buy/sell with CES retail.  
Chris has been setting up the tickets for the sell to CES retail, but right 
now he's priorities are just a bit different.  I guess why I'm a little 
confused on these is that when I pulled up the Phoenix Dominion it has the 
pool attached to the deal and not one of the CPA's.  

Wade - Do you know whether deal 142669 is pool or a citygate deal?  If it's 
pool, I don't know how we could have missed this all month because we would 
have had to nominate it in Navigator.

Joanie - Do you have any insight into this?

---------------------- Forwarded by Katherine L Kelly/HOU/ECT on 03/13/2000 
10:14 AM ---------------------------

	
	From:  Katherine L Kelly                           03/13/2000 09:58 AM

To: Wade R Price/HOU/ECT@ECT
cc: Robert Superty/HOU/ECT@ECT 
Subject: Re: CES Pool Gas

I'm sorry Wade, but there definitely seems to be a problem with manpower 
around here.  Chris is in charge of handling all of the CES retail, so he 
needs to set up the corresponding sales and price them.  My hands are kind of 
tied on the pathing until he is able to complete his end.  

Also, I will try to follow up on these, but since these are TCO points, 
please feel free to send further TCO issues to Robert Allwein.  I have only 
been so heavily involved in the CNG because Molly LaFuze has been out on 
vacation.  

---------------------- Forwarded by Katherine L Kelly/HOU/ECT on 03/13/2000 
09:52 AM ---------------------------

Chris Germany
03/13/2000 09:49 AM
To: Brent A Price/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT
cc: Katherine L Kelly/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Colleen 
Sullivan/HOU/ECT@ECT 
Subject: Re: CES Pool Gas

Sorry guys.  I'm still working on the February invoice to CES.  I estimate 
that everyday this invoice does not get out cost Enron about $4,000 a day.  
Feel free to call my boss Scott Neal about the problems you are having.

---------------------- Forwarded by Chris Germany/HOU/ECT on 03/13/2000 09:46 
AM ---------------------------

Wade R Price
03/13/2000 09:33 AM
To: Katherine L Kelly/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc: Bryce Baxter/HOU/ECT@ECT 
Subject: Re: CES Pool Gas

John Singer told me these two producers' deals expired 12/31/99.  We will not 
need these set up.

Producer   Pipe  Status

Burkland, Richard  CPA  Deal expired 12/31/99 No need to set up

Burkland, WIlliam S  CPA  Deal expired 12/31/99 No need to set up

What is the status on these producers ?  I have invoices and I need to pay 
these ASAP, especially Questa (they are calling).

Questa Petroleum  CPA   Deal  213088 set up with meter number per 9911 pay 
statement.  Production statement for volumes
      received from John Singer 3/8/00

Phoenix Dominion  CPA/Cipco Deal 142669  Producer invoice available for 
information

T & F Operating  PennFuel Invoice in. Deal not set up. Not able to identify 
which Penn Fuel (56 or 56W) on CGAS